Description

Hi,

| was previously working with an older download of US that contained waves 1-7. | recently re-downloaded the data including waves
1-9 and comparing the fihhmngrs_dv variable across the two datasets there are appears to be differences. | tried to find some
guidance on the website regarding this, but it mentions that no changes have been applied to the raw data.

Is there any reason why this variable might have changed (i.e. comparing the same household in the same wave across the different
downloads of the data).

Apologies if this has been mentioned or asked previously, | have spent some time trying to understand this.

Thank you in advance!

History

#1 - 05/20/2020 02:16 PM - Rebecca Parsons

- File 6614_wavel_to_7_revisions_2018.pdf added

- Status changed from New to In Progress

- Assignee changed from Stephanie Auty to Rebecca Parsons

- Private changed from Yes to No

Hi Cameron,

Looking back through the revision documents, changes were made to the income variables in the Wave 8 release, including fihhmngrs_dv. I've
attached the pdf. Does this help?

Best wishes,
Becky

On behalf of User Support
#2 - 05/20/2020 02:48 PM - Cameron Harries
Thank you for the prompt reply.

I had a look through the revision document and it appears the change came in the top coding of the variable. However, even when | use the top
coding flag variable (fihhmngrs_tc) there are still differences between incomes in the same household and wave for the fihhmngrs_dv variable.

Thank you again!

#3 - 05/20/2020 04:08 PM - Rebecca Parsons
- Status changed from In Progress to Resolved

- % Done changed from 0 to 80

I've asked our income specialist, and his response is:

The reason is that imputed values get updated at each annual data release and income data contains a lot of imputed values. As the imputes get
updated, the values of household income gets updated.

The reason the imputations get updated is because UKHLS uses a longitudinal imputation method that uses information from surrounding waves
when filling in missing data. For example, when we get the wave 10 data it will be used to update the wave 9 imputes and so on. So as we get
information from new waves, we improve the earlier imputes. Further details of UKHLS income data and imputation can be found here:
https://www.understandingsociety.ac.uk/sites/default/files/downloads/working-papers/2019-08.pdf
https://www.understandingsociety.ac.uk/sites/default/files/downloads/working-papers/2019-08.pdf

| hope this helps,
Becky

#4 - 05/20/2020 04:28 PM - Cameron Harries

Thank you very much!

#5 - 06/05/2020 08:10 AM - Alita Nandi

- Assignee changed from Rebecca Parsons to Cameron Harries

#6 - 10/13/2021 11:42 AM - Understanding Society User Support Team
- Assignee deleted (Cameron Harries)

- % Done changed from 80 to 100
